html, body {
    position: relative;
    height: auto;
    padding: 0;
    margin: 0;
}
body {
    background: rgba(255, 255, 255, 1); /* #ffffff; */
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 17px;
    line-height: 25px;
    color:#222222;
    margin: 0;
    padding: 0;
}

.aspect-ratio.ratio_youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 59%; /* The height of the item will now be xx% of the width. 980x550 // etwas mehr */
  margin: 0px 0 10px 0;
}

.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

#footer {
    /*position: fixed;
    bottom: 0; 
    width: 100%;*/
    text-align: center;
    z-index: 200;
    font-size: 11px;
    line-height: 1.2em;
    background-color: #eeeeee;
    color: #666666;
    margin: 0;
    padding: 2px;
}

header {
    margin: 0px;
    padding: 3px 10px 5px 8px;
    display: block;
    text-align: left;
    background-color: #d6081c;
    position: relative;
    z-index: 1; 
    top: 0;
    width: 100%;
    border-bottom: 2px solid white;
    box-sizing: border-box;
}
header h1 {
    font-size: 24px;
    line-height: 28px;
    margin: 0;
    position: relative;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
}

p {
    font-size: 16px;
    line-height: 1.4em;
    padding: 0px 0px 0px 20px;
    color: #000000;
    margin: 0px 0px 10px 0px;

}

h2 {
    font-size: 24px;
    line-height: 1.0em;
    margin: 0;
    padding: 0px 0 5px 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
}
h3 {
    font-size: 16px;
    line-height: 28px;
    margin: 0;
    padding: 0px 0 0px 0;
    font-weight: normal;
    color: #ffffff;
}
h4 {
    font-size: 14px;
    line-height: 17px;
    margin: 0;
    padding: 0px 0 0px 0;
    color: #ffffff;
    font-weight: normal;
}

ul {
    font-size: 14px;
    line-height: 17px;
    padding: 3px 0px 3px 0px;
    margin-left: 20px;
}
li {
    font-size: 14px;
    line-height: 17px;
    padding: 3px 0px 3px 0px;
    margin-left: 10px;
}

img {
    max-width: 100%;
}


.ui-widget {
    font-family: "Open Sans", Arial, sans-serif; 
}

.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin: 0px 0 0 0;
    padding: 5px 10px 5px 10px;
    font-size: 17px;
    line-height: 20px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 0px solid #888888;
    border-bottom: 1px solid #888888;

    font-weight: normal;
    color: #000000;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 0px solid #d6081c;
    background: #d6081c;
    font-weight: normal;
    color: #ffffff;
}

.ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 0px solid #d6081c;
    background: #d6081c;
    font-weight: normal;
    color: #ffffff;
outline: none;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}



.ui-accordion .ui-accordion-content {
    padding: 10px;
}

.ui-widget-content {
    border: 0px solid;
    border-bottom: 1px solid #888888;
    background: #ffffff;
    color: #000000;
}


.ui-icon-triangle-1-e {
    background-position: -37px -16px;
}
.ui-icon-triangle-1-s {
    background-position: -68px -16px;
}



.bild {
    max-width: 350px;
    float: right;
    margin: 0 0px 10px 10px;
}

@media (max-width: 500px) {
    .bild {
        max-width: 100%;
        float: none;
        margin: 0 0px 5px 0px;
    }

}